<!doctype html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>Supprimer un film</title>
	<link rel = "stylesheet" href = "style.css">
</head>
<body>
<header>
	<h1>Supprimer un film</h1>
	</header>
		<div>
		<form name="A2" method="GET" action="suppression.php" >
			<p> Nom du film:<input type="text" name="Movie" placeholder="Taxi" required>
			
			<p> <input type="submit" name="value1" value="Supprimer">

		</form>
		</div>
</body>
</html>
